# Uses of Class
org.opensaml.security.trust.impl.ExplicitX509CertificateTrustEvaluator

Packages that use ExplicitX509CertificateTrustEvaluator
Package
Description
org.opensaml.security.trust.impl
`TrustEngine` implementation classes.

## Uses of ExplicitX509CertificateTrustEvaluator in org.opensaml.security.trust.impl

Fields in org.opensaml.security.trust.impl declared as ExplicitX509CertificateTrustEvaluator
Modifier and Type
Field
Description
`private final ExplicitX509CertificateTrustEvaluator`
ExplicitX509CertificateTrustEngine.`trustEvaluator`
Trust evaluator.